/************************PER TEMPLATE STYLES ***********************/
h1.title {
  background: #000000 url('/templates/brightcube_res/images/logo_symbol.png') top right no-repeat;
  border: 4px solid #4A4A4A;
}
h1.paving {
  background: #b17cce url('/templates/brightcube_res/images/logo_symbol.png') top right no-repeat;
  border: 4px solid #6a24ae;
}

.img_border {
  padding: 5px;
  border: 1px solid #8B8A8A;
  margin: 5px;
}



.header-tag,.header-tag-2 {
  color: #ffffff;
  font-size: 22px;
  text-align: right;
  display: block;
}

.header-tag,.header-tag a{
  color: #ffffff;
}

.header-tag-2,.header-tag-2 a{
  color: #ffffff;
  font-size: 14px;
}

.home-buttons {
  text-align:center;
  position: relative;
}

.home-buttons div {
  display:inline-block;
  position: relative;
  margin: 12px;
/*  padding-left: 6.5%;  */
}

div.blog-featured, div.item-page, div#container_oc {
  padding: 0 10px 25px 10px;
}

div.item-page p {
  line-height: 1.8;
}

div.accordeonck {
  margin: 20px 20px 0 20px;
}

div.accordeonck ul ul {
  margin: 0 0 0 10px;
}
/************************ END ***********************/

h1 span {
  color: #7d951b;
}

.headerContainer {
  background: url(/templates/skiptrans_template/images/gradient-bck.jpg) repeat-x;
}

span.phonehead  {
  padding-top: 15px;
  color: #fff;
  font-size: 16px;
  display: inline-block;
}

div.search button {
  background: url(/templates/skiptrans_template/images/search-button1.png) no-repeat scroll 0 0 transparent;
  height: 25px;
  width: 25px;
  border: 0 none;
  cursor: pointer;
}

div.bannerContainer {
  background-color: #ffffff;
}

.middleContainer .container {
/*  border: 1px solid #A3B1D7;
  border-width: 0 1px 0 1px;  */
}

.middleContainer #content li.print-icon, .middleContainer li.email-icon {
  list-style: none;
  float: left;
}

.middleContainer #content div.welcome {
  width: 220px;
  float: left;
  text-align: justify;
  padding-right: 13px;
}

.middleContainer #content div.home_boxes div.home_box {
/*  width: 225px;
  height: 270px; */
  float: left;
  margin: 20px 0 0 55px;
  border: none;
  box-shadow: none;
  padding: 0;
/*  padding: 39px 38px 41px 38px; */
}
                                                                                                               
@media (max-width: 1024px) { .middleContainer #content div.home_boxes div.home_box { margin: 20px 0 0 9px;  } }
@media (min-width: 768px) and (max-width: 979px) { .middleContainer #content div.home_boxes div.home_box { margin: 20px 0 0 9px;  } }
@media (max-width: 767px) { .middleContainer #content div.home_boxes div.home_box { margin: 20px 0 0 9px;  } }
@media (max-width: 640px) { .middleContainer #content div.home_boxes div.home_box { margin: 20px 0 0 30px;  } }
@media (max-width: 480px) { .middleContainer #content div.home_boxes div.home_box { margin: 20px 0 0 90px;  } }
@media (max-width: 360px) { .middleContainer #content div.home_boxes div.home_box { margin: 20px 0 0 30px;  } }

.middleContainer #content div.home_boxes div.blue_box {
  background: url(/templates/skiptrans_template/images/blue-home-icon.jpg) no-repeat;
}

.middleContainer #content div.home_boxes div.red_box {
  background: url(/templates/skiptrans_template/images/red-home-icon.jpg) no-repeat;
}

.middleContainer #content div.home_boxes div.green_box {
  background: url(/templates/skiptrans_template/images/green-home-icon.jpg) no-repeat;
}

.middleContainer #content div.home_boxes div.orange_box {
  background: url(/templates/skiptrans_template/images/orange-home-icon.jpg) no-repeat;
}

.middleContainer #content div.home_boxes div.home_box div {
  height: 80px;
  width: 175px;
/*  overflow: hidden; */
  text-align: left;
  font-size: 12px;
  color: #ffffff;
  padding: 10px 25px 0 25px;
  line-height: 14px;
}

.middleContainer #content div.home_boxes div.home_box div.heading {
  height: 50px;
  padding: 50px 0 0 60px;
/*  width: 165px; */
}

.middleContainer #content div.home_boxes div.home_box div.heading h2 {
  font-size: 22px;
  line-height: 1;
  color: #ffffff;
  border: none;
}

.middleContainer #content div.home_boxes div.home_box div.moreinfo {
  height: 80px;
  padding: 0 0 0 30px;
  text-align: left;
  width: 195px;
}

.middleContainer #content div.home_boxes div.home_box div.moreinfo a {
  display: block;
  width: 120px;
  height: 35px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  padding: 8px 0 0 10px;
}

.middleContainer #content_boxes {
  height: 150px;
  padding-top: 35px;
}

.middleContainer #content_boxes div.content_box {
/*  width: 310px;*/
  height: 145px;
  float: left;
}

.middleContainer #content_boxes div.blue_box {
  background: url(/templates/skiptrans_template/images/footer-section-bck-blue.png) no-repeat;
/*  padding-right: 4px;  */
}

.middleContainer #content_boxes div.red_box {
  background: url(/templates/skiptrans_template/images/footer-section-bck-red.png) no-repeat;
}

.middleContainer #content_boxes div.green_box {
  background: url(/templates/skiptrans_template/images/footer-section-bck-green.png) no-repeat;
/*  padding-right: 4px; */
}

.middleContainer #content_boxes td.box-desc {
/*  height: 75px;      */
  width: 190px;
  padding: 5px 0 0 10px;
  overflow: hidden;
}

.middleContainer #content_boxes td.box-img {
  text-align: right;
  padding: 5px 5px 0 0;
}

.middleContainer #content_boxes td.box-order {
/*  height: 55px; */
  padding-left: 5px;
  text-align: left;
}

.middleContainer #content_boxes div.blue_box td.box-desc, .middleContainer #content_boxes div.blue_box td.box-desc h3 {
  color: #ffffff;
}

.middleContainer div.item-page ul li {
  background: url(/templates/skiptrans_template/images/bullet.gif) no-repeat scroll 0 15px transparent;
  list-style: none outside none;
  padding: 10px 0 0 15px;
}


.middleContainer table.mod_sef_table {
  border-collapse: collapse;
}

.middleContainer table.mod_sef_table td.mod_sef_td input {
  padding: 3px;
}

.middleContainer div.search button.button {
  background: url("/components/com_mijoshop/opencart/catalog/view/theme/skiptrans/image/button.jpg") no-repeat scroll 0 0 transparent;
  border: medium none;
  color: #FFFFFF;
  cursor: pointer;
  height: 25px;
  line-height: 25px;
  text-align: center;
  width: 100px;
}

.middleContainer #content div.btn-group {
  float: right;
  z-index: 1;
  position: relative;
}

.middleContainer #content div.btn-group li {
  list-style: none;
  background: none;
  padding: 0;
}


#footerContainer {
/*  width: 960px;*/
  min-height: 100px;
  margin: 0 auto;
/*  clear: both;*/
  padding: 15px 10px 10px 10px;
  background-color: #324ea2;
}

#footerContainer ul#footernav {
  float: left;
  text-align: left;
}

#footerContainer ul#footernav li{
  list-style: none;
  float: left;
  padding: 0 5px 0 5px;
  border-right: 1px solid #ffffff;
}

#footerContainer ul#footernav li:last-child {
  border: none;
}

#footerContainer ul#footernav li a {
  font-size: 12px;
  color: #ffffff;
}

#footerContainer .moduletable {
  clear: both;
  float: left;
  text-align: left;
  width: 50%;
}

#footerContainer .footerDetails {
  clear: both;
  float: left;
  text-align: left;
  width: 50%;
}

#footerContainer .footerDetails, #footerContainer .footerDetails a {
  color: #ffffff;
  font-size: 11px;

}

.mobile_order_now { display: none; }
.phone-now-mobile { display: none; }
@media (max-width: 640px) { .mobile_order_now { display: block; float: right;  } }
@media (max-width: 480px) { .mobile_order_now { display: block; float: right; } .phone-now-desk { display: none; } .phone-now-mobile { display: block; } }

